function FileData_Pairs(x)
{
x.t("nouvelles","macros");
x.t("indiquer","macro");
x.t("sp\u00e9cifier","dans");
x.t("enregistrer","nom");
x.t("-ou-","cliquez");
x.t("clavier.","s\u00e9lectionnez");
x.t("l\u2019ic\u00f4ne","qui");
x.t("r\u00e9initialiser","pour");
x.t("gestion","des");
x.t("pouvez","cr\u00e9er");
x.t("combinaisons","touches");
x.t("type","clavier");
x.t("personnalis\u00e9es","modifier");
x.t("supprimer","des");
x.t("supprimer","toutes");
x.t("l\u2019interm\u00e9diaire","bo\u00eete");
x.t("saisissez","les");
x.t("saisissez","nom");
x.t("des","macros");
x.t("des","serveurs");
x.t("vous","pouvez");
x.t("clavier","s\u00e9lectionnez");
x.t("clavier","l\u2019\u00e9cran");
x.t("cr\u00e9ation","nouvelles");
x.t("cr\u00e9ation","d\u2019une");
x.t("3\u201121.","bo\u00eete");
x.t("dialogue","macros");
x.t("dialogue","cr\u00e9er");
x.t("sur","r\u00e9initialiser");
x.t("sur","pour");
x.t("sur","cr\u00e9er");
x.t("base","acc\u00e8s");
x.t("modifier","supprimer");
x.t("s\u2019affiche.","figure");
x.t("les","combinaisons");
x.t("macros","-ou-");
x.t("macros","combinaisons");
x.t("macros","vous");
x.t("macros","cr\u00e9ation");
x.t("macros","s\u2019affiche.");
x.t("macros","configurer");
x.t("macros","visualiseur");
x.t("macros","fonctionnement");
x.t("macros","existantes");
x.t("retourner","bo\u00eete");
x.t("qui","s\u2019affiche");
x.t("serveurs","cr\u00e9ation");
x.t("disposition","clavier.");
x.t("s\u2019affiche","pour");
x.t("pour","indiquer");
x.t("pour","enregistrer");
x.t("pour","supprimer");
x.t("combin.","touches");
x.t("toutes","les");
x.t("champ","combin.");
x.t("champ","nom");
x.t("dans","champ");
x.t("dans","visualiseur");
x.t("dans","case");
x.t("dans","liste");
x.t("par","l\u2019interm\u00e9diaire");
x.t("s\u00e9lectionnez","l\u2019ic\u00f4ne");
x.t("s\u00e9lectionnez","macros");
x.t("s\u00e9lectionnez","disposition");
x.t("cr\u00e9er","des");
x.t("cr\u00e9er","dans");
x.t("cr\u00e9er","une");
x.t("cr\u00e9er","bo\u00eete");
x.t("nouvelle","macro");
x.t("configurer","cr\u00e9er");
x.t("acc\u00e8s","gestion");
x.t("macro","saisissez");
x.t("macro","s\u2019affiche.");
x.t("macro","dans");
x.t("macro","s\u00e9lectionnez");
x.t("macro","l\u2019aide");
x.t("figure","3\u201121.");
x.t("figure","3\u201120.");
x.t("ic\u00f4ne","macro");
x.t("3\u201120.","bo\u00eete");
x.t("d\u2019une","nouvelle");
x.t("visualiseur","bo\u00eete");
x.t("visualiseur","cliquez");
x.t("case","combin.");
x.t("liste","type");
x.t("liste","ic\u00f4ne");
x.t("nom","retourner");
x.t("nom","macro");
x.t("fonctionnement","base");
x.t("une","macro");
x.t("existantes","par");
x.t("bo\u00eete","dialogue");
x.t("l\u2019aide","clavier");
x.t("cliquez","sur");
x.t("l\u2019\u00e9cran","saisissez");
x.t("entr\u00e9es","dans");
x.t("touches","sp\u00e9cifier");
x.t("touches","personnalis\u00e9es");
x.t("touches","cliquez");
x.t("touches","entr\u00e9es");
}
